style.

  .ui-page {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .ui-page .page__wrapper {
    padding-top: 0;
  }

  .ui-components {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .ui-components--dark {
    background-color: #17457e;
  }

  .ui-components--dark .ui-components__title {
    color: #fff;
  }

  .ui-components__title {
    margin-top: 0;
  }

  .ui-components__list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: -20px;
    margin-left: -20px;
  }

  .ui-components__list + .ui-components__list {
    margin-top: 40px;
  }

  .ui-components__item {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    margin-left: 20px;
  }

  .ui-components__icon {
    width: 32px;
    height: 32px;
  }

  .ui-components__icon svg {
    width: 100%;
    height: 100%;
  }

  .ui-components__icon + .ui-components__icon {
    margin-left: 30px;
  }
